<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>Neophix :: Home Changes from Manzurul</title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/layout.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
    <link href="css/font-awesome.css" rel="stylesheet">
    <link href="fonts/fonts.css" rel="stylesheet">
    
    <link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/slicknav.css">

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="assets/js/ie8-responsive-file-warning.js"></script><![endif]-->
    <script src="assets/js/ie-emulation-modes-warning.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

     <header class="sub-pageheader">
     	<div class="container">
        	<div class="row">
            	<div class="col-lg-3 col-md-3 col-sm-3 logo">
                	<a href="#"> <img src="img/Home/logo.svg"></a>
                </div>
                <div class="desktop-hide responsive-nav">
                	<ul id="menu">
 
                    	<li><a href="#">HOME</a></li>         
                        <li class="child"><a href="#">PRODUCTS</a>
                            <ul class="sub-menu">
                                <li><a href="#">V- CLAMPS</a></li>
                                <li><a href="#">MOUNTING & RETAINING STRAPS</a></li>
                                <li><a href="#">HEAVY DUTY MOUNTING CLAMPS</a></li>
                                <li><a href="#">BAND / HOSE CLAMPS</a></li>
                                <li><a href="#">HEAVY DUTY BAND CLAMPS</a></li>
                                <li><a href="#">HEAVY DUTY CARBON STEEL CLAMPS</a></li>
                                <li><a href="#">CONNECTING CLAMPS</a></li>

                            </ul>
                        </li>      
                        <li><a href="#">ABOUT</a></li>         
                        <li class="child"><a href="#">APPLICATIONS</a>
                        	 <ul class="sub-menu">
                                <li><a href="#">HOME</a></li>         
                                <li><a href="#">PRODUCTS</a> </li>      
                                <li><a href="#">ABOUT</a></li>         
                                <li><a href="#">APPLICATIONS</a></li>
                                <li><a href="#">QUALITY</a></li>
                                <li><a href="#">MAP</a></li>
                                <li><a href="#">CONTACT</a></li>
                            </ul>
                        </li>
                        <li><a href="#">QUALITY</a></li>
                        <li><a href="#">MAP</a></li>
                        <li><a href="#">CONTACT</a></li>
                    </ul>

                </div>
                
                <div class="col-lg-9 col-md-9 col-sm-9 hide-mobile">
                <div class="top-links">
                	<ul>
                    	<li><a href="#"><span><i class="fa fa-user"></i> CLIENT LOGIN</span></a></li>
                    	<li><a href="#"><img src="img/Home/fb.svg"></a></li>
                    	<li><a href="#"><img src="img/Home/twitter.svg"></a></li>
                    	<li><a href="#"><img src="img/Home/google.svg"></a></li>
                    </ul>
                </div>
                <div class="menu-con">
                	<ul>
                    	<li><a href="#">HOME</a></li>         
                        <li class="child"><a href="#">PRODUCTS</a>
                            <ul class="sub-menu">
                                <li><a href="#">V- CLAMPS</a></li>
                                <li><a href="#">MOUNTING & RETAINING STRAPS</a></li>
                                <li><a href="#">HEAVY DUTY MOUNTING CLAMPS</a></li>
                                <li><a href="#">BAND / HOSE CLAMPS</a></li>
                                <li><a href="#">HEAVY DUTY BAND CLAMPS</a></li>
                                <li><a href="#">HEAVY DUTY CARBON STEEL CLAMPS</a></li>
                                <li><a href="#">CONNECTING CLAMPS</a></li>

                            </ul>
                        </li>      
                        <li><a href="#">ABOUT</a></li>         
                        <li class="child"><a href="#">APPLICATIONS</a>
                        	 <ul class="sub-menu">
                                <li><a href="#">HOME</a></li>         
                                <li><a href="#">PRODUCTS</a> </li>      
                                <li><a href="#">ABOUT</a></li>         
                                <li><a href="#">APPLICATIONS</a></li>
                                <li><a href="#">QUALITY</a></li>
                                <li><a href="#">MAP</a></li>
                                <li><a href="#">CONTACT</a></li>
                            </ul>
                        </li>
                        <li><a href="#">QUALITY</a></li>
                        <li><a href="#">MAP</a></li>
                        <li><a href="#">CONTACT</a></li>
                    </ul>
                </div>
                </div>
                <div class="clearfix"></div>
                <h1 class="title-area">ABOUT US</h1>
                 
          </div>
        </div>
     </header>
     <section class="gray-section about-page">
     	<div class="container">
        	<div class="row">
            	 <div class="page-lt">
                 	<img src="img/About/sub-banner.jpg">
<h4>Neophix Engineering Co Ltd is a leading manufacturer of clamping and connecting technology. Our automotive products can be found wherever rubber hoses, hose clamps, plastic tubing, solid, or other parts must be fastened, joined, or securely connected.</h4>

<p>Our products are currently used in the aerospace, automotive, construction, filtration, food processing, telecommunication, marine engines, material handling, nuclear, mining, petrochemical industries, and water treatment industries. Neophix also supply many well known international firms and are accredited to ISO9001: 2000, and the automotive standard TS16949. We also hold several second party manufacturing approvals from our impressive world-class customer base.</p>

<p>Neophix Engineering Co Ltd is proud to remain a family-owned business established in 1976, since both the reputation and our range of products have grown rapidly. Our company continues to meet the original goals of quality products, competitive pricing and timely response to customer needs. Our highly skilled and knowledgeable staff, paired with state of the art technology ensures Neophix's continued success as a premier manufacturer in the clamping industry.</p>
              </div>
                 <div class="page-rt">
                 	<div class="pro-box-con">
                    	<div class="pro-box">
                   	    	<img src="img/Home/ourproducts.jpg"> 
                            <div class="pro-det">
                            	<h1>OUR PRODUCTS</h1>
                                <a href="#" class="view">VIEW RANGE</a>
                            </div>
                        </div>
                        
                        <div class="pro-box">
                   	    	<img src="img/Home/catalogue.jpg"> 
                            <div class="pro-det">
                            	<h1>DOWNLOAD NEOPHIX BROCHURE</h1>
                                <a href="#" class="view">DOWNLOAD</a>
                            </div>
                        </div>
                        <div class="pro-box">
                   	    	<img src="img/Home/contact.jpg"> 
                            <div class="pro-det">
                            	<h1>CONTACT NEOPHIX</h1>
                                <a href="#" class="view">CONTACT US</a>
                            </div>
                        </div>
                    </div>
                 </div>
          </div>
        </div>
     </section>
     <section class="blue-section">
       <div class="container">
        	<div class="row">
            	<div class="col-lg-12">
                	<h2>“THE QUALITY OF PRODUCTS FROM NEOPHIX IS EXCEPTIONAL, AND THE CUSTOMER SERVICE IS EVEN BETTER!”</h2>
					<p>JOHN SMITH <br> <span>CATERPILLAR</span></p>
    		    </div>
     		</div>
    	 </div>
     </section>
     
     
     <footer>
     	<div class="container">
        	<div class="row">
            	<div class="col-lg-6 col-sm-6 col-md-6 foot-lt">
                	<ul class="main-nav">
                    	<li><a href="#">HOME</a></li>
                        <li><a href="#">ABOUT</a></li>
                        <li><a href="#">QUALITY</a></li>
                        <li><a href="#">MAP</a></li>
                        <li><a href="#">CONTACT</a></li>
                    </ul>
                    
                    <ul class="product-nav">
                    	<li><a href="#">PRODUCTS</a>
                        	<ul class="sub-menu">
                            <li><a href="#">V- CLAMPS</a></li>
                            <li><a href="#">MOUNTING & RETAINING STRAPS</a></li>
                            <li><a href="#">HEAVY DUTY MOUNTING CLAMPS</a></li>
                            <li><a href="#">BAND / HOSE CLAMPS</a></li>
                            <li><a href="#">HEAVY DUTY BAND CLAMPS</a></li>
                            <li><a href="#">HEAVY DUTY CARBON STEEL CLAMPS</a></li>
                            <li><a href="#">CONNECTING CLAMPS</a></li>
                            </ul>
                        </li>
                        
                    </ul>
                    
                    <ul class="app-nav">
                    	<li><a href="#">APPLICATIONS</a>
                            <ul class="sub-menu">
                           		 <li><a href="#">CLIENTS</a></li>
                            </ul>
                        </li>
                    </ul>
                    
                    <ul class="last-nav">
                    	<li><a href="#">TERMS & CONDITIONS</a></li> 
                        <li><a href="#">PRIVACY</a></li>
                    </ul>
                </div>
                <div class="col-lg-6 col-sm-6 col-md-6 foot-rt">
               	  <ul class="foot-social-link">
                    	<li><a href="#"><span> SOCIAL MEDIA</span></a></li>
                    	<li><a href="#"><img src="img/Home/fb.svg"></a></li>
                    	<li><a href="#"><img src="img/Home/twitter.svg"></a></li>
                    	<li><a href="#"><img src="img/Home/google.svg"></a></li>
                    </ul>
                    
                    
                    <div class="foot-address">
                    	<a href="#"><img src="../../piedmont/logo.svg"></a>
                        
                        <p>DEVONSHIRE HOUSE<br>
                        WEST LANE, KEIGHLEY<br>
                        WEST YORKSHIRE BD21 2LP<br></p>
                        
                        <p><span>TEL:</span> 01535 667382<br>
                        <span>EMAIL:</span> SALES@NEOPHIX.CO.UK<br>
                        <span>FAX:</span> 01535 680825</p>
                    </div>
              </div>
              <div class="clearfix"></div>
              
              <div class="col-lg-5 col-sm-5 col-md-5 footlogo">
              	<ul>
                	<li><a href="#"><img src="img/Home/DNV-footer.png"></a></li>
                    <li><a href="#"><img src="img/Home/ISOQAR-footer.png"></a></li>
                </ul>
              </div>
              <div class="col-lg-7 col-sm-7 col-md-7 foot-rt-copy">
              	<p>© 2015 NEOPHIX LTD   ALL RIGHTS RESERVED  |   DESIGN & BUILD <u>LOYALTY MATTERS</u></p>
              </div>
            </div>
        </div>
     </footer>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="assets/js/ie10-viewport-bug-workaround.js"></script>
    <script src="js/jquery.slicknav.js"></script>
	<script type="text/javascript">
    $(document).ready(function(){
        $('#menu').slicknav();
    });
    </script>

  </body>
</html>
